<?xml version="1.0" encoding="utf-8"?>
<appSettings>
  <add key="webpages:Version" value="2.0.0.0" />
  <add key="webpages:Enabled" value="false" />
  <add key="PreserveLoginUrl" value="true" />
  <add key="ClientValidationEnabled" value="true" />
  <add key="UnobtrusiveJavaScriptEnabled" value="true" />
  <!-- ==================系统配置================== -->
  <!--系统名称配置-->
  <add key="AngelSystemName" value="AngelExam交规速成强化系统" />
  <!--系统日志配置-->
  <add key="LogMonitor" value="true" />
  <!--灵活设置系统版本-->
  <add key="AngelVersion" value="AngeExam2.0" />
  <!--最大文件上传KB-->
  <add key="MaxFileUpload" value="6000" />
  <!--上传文件类型-->
  <add key="UploadFileType" value="png|gif|jpg|jpeg|zip|rar|mp3|mp4" />
  <!--版权信息-->
  <add key="CopyRight" value="Copyright © 2020 Angelasp" />
</appSettings>